Bug 141202 - Missing update announcement
Missing update announcement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2004-11-29 15:44 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 14:38:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 15:44:03 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
libselinux-1.19.1-3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2004-11-30 13:35:41 EST
Sent update notice today.
Comment 2 Bernd Bartmann 2004-11-30 14:21:37 EST
Daniel, now you have released the announcements for libselinux and
policycoreutils but both have the same id: FEDORA-2004-424.
Comment 3 Daniel Walsh 2004-11-30 14:29:56 EST
Ok Resent policycoreutils with 425.
Comment 4 Bernd Bartmann 2004-11-30 14:38:01 EST
Thanks. I'm closing this one again now.

Note You need to log in before you can comment on or make changes to this bug.